收藏
回答

版本回退后,调用的插件用不了

问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
Bug wx643f88e028389dec 1.3.0 wxfb15cd20309e823c 6.67 2.2.3

今天上线了一个1.6.1的新版本,然后发现新版本没有起到优化的作用,然后回退到之前1.6.0的稳定版本,1.6.0版本在更新之前使用非常正常;更新回退后再调用腾讯慧眼插件时一直是白屏,使用不了。麻烦大神们帮忙解决,谢谢!

回答关注问题邀请回答
收藏

1 个回答

  • $('#gs祥')
    $('#gs祥')
    2018-08-17


    一直出现这种情况,麻烦帮忙解决一下。

    2018-08-17
    有用
    回复
登录 后发表内容